.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.863281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954590;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.337094,-0.337094,0.000000,0,0);-ms-transform:matrix(0.000000,0.337094,-0.337094,0.000000,0,0);-webkit-transform:matrix(0.000000,0.337094,-0.337094,0.000000,0,0);}
.m1{transform:matrix(0.337094,0.000000,0.000000,0.337094,0,0);-ms-transform:matrix(0.337094,0.000000,0.000000,0.337094,0,0);-webkit-transform:matrix(0.337094,0.000000,0.000000,0.337094,0,0);}
.v0{vertical-align:0.000000px;}
.ls49{letter-spacing:-2.514000px;}
.ls4b{letter-spacing:-0.865600px;}
.ls6{letter-spacing:-0.848400px;}
.ls7{letter-spacing:-0.847600px;}
.ls13{letter-spacing:-0.810000px;}
.ls34{letter-spacing:-0.784000px;}
.ls8{letter-spacing:-0.781600px;}
.lsd{letter-spacing:-0.779200px;}
.ls3a{letter-spacing:-0.756000px;}
.lsf{letter-spacing:-0.746000px;}
.ls12{letter-spacing:-0.739600px;}
.ls11{letter-spacing:-0.739200px;}
.ls9{letter-spacing:-0.700000px;}
.ls0{letter-spacing:-0.681600px;}
.lsb{letter-spacing:-0.674000px;}
.lsa{letter-spacing:-0.670400px;}
.ls39{letter-spacing:-0.513200px;}
.ls5{letter-spacing:-0.498400px;}
.lsc{letter-spacing:-0.496000px;}
.lse{letter-spacing:-0.411200px;}
.ls40{letter-spacing:-0.384000px;}
.ls37{letter-spacing:-0.376400px;}
.ls10{letter-spacing:-0.372000px;}
.ls3e{letter-spacing:-0.324000px;}
.ls51{letter-spacing:-0.138000px;}
.ls1{letter-spacing:-0.081600px;}
.ls33{letter-spacing:-0.040800px;}
.ls1a{letter-spacing:-0.034800px;}
.ls14{letter-spacing:-0.015200px;}
.ls30{letter-spacing:-0.014000px;}
.ls4{letter-spacing:-0.010400px;}
.ls3d{letter-spacing:0.021600px;}
.ls3b{letter-spacing:0.025200px;}
.ls23{letter-spacing:0.058800px;}
.ls2c{letter-spacing:0.086400px;}
.ls44{letter-spacing:0.098400px;}
.ls1b{letter-spacing:0.109200px;}
.ls5d{letter-spacing:0.118000px;}
.ls5c{letter-spacing:0.120400px;}
.ls46{letter-spacing:0.124800px;}
.ls26{letter-spacing:0.125600px;}
.ls59{letter-spacing:0.129600px;}
.ls41{letter-spacing:0.134000px;}
.ls32{letter-spacing:0.137200px;}
.ls3f{letter-spacing:0.141600px;}
.ls2b{letter-spacing:0.143600px;}
.ls58{letter-spacing:0.146400px;}
.ls31{letter-spacing:0.150000px;}
.ls52{letter-spacing:0.159200px;}
.ls17{letter-spacing:0.160800px;}
.ls36{letter-spacing:0.162000px;}
.ls1d{letter-spacing:0.167600px;}
.ls35{letter-spacing:0.169200px;}
.ls4c{letter-spacing:0.170000px;}
.ls19{letter-spacing:0.180000px;}
.ls43{letter-spacing:0.182800px;}
.ls57{letter-spacing:0.188000px;}
.ls55{letter-spacing:0.189600px;}
.ls53{letter-spacing:0.198400px;}
.ls5a{letter-spacing:0.205600px;}
.ls3c{letter-spacing:0.206800px;}
.ls2f{letter-spacing:0.214000px;}
.ls27{letter-spacing:0.221200px;}
.ls42{letter-spacing:0.224800px;}
.ls29{letter-spacing:0.236400px;}
.ls47{letter-spacing:0.239600px;}
.ls21{letter-spacing:0.251600px;}
.ls16{letter-spacing:0.260800px;}
.ls4f{letter-spacing:0.263200px;}
.ls38{letter-spacing:0.266800px;}
.ls1c{letter-spacing:0.271600px;}
.ls4d{letter-spacing:0.272400px;}
.ls24{letter-spacing:0.293600px;}
.ls1f{letter-spacing:0.300000px;}
.ls50{letter-spacing:0.301600px;}
.ls20{letter-spacing:0.308400px;}
.ls5b{letter-spacing:0.322800px;}
.ls18{letter-spacing:0.324000px;}
.ls4e{letter-spacing:0.336400px;}
.ls3{letter-spacing:0.372000px;}
.ls22{letter-spacing:0.381600px;}
.ls1e{letter-spacing:0.382800px;}
.ls28{letter-spacing:0.384800px;}
.ls25{letter-spacing:0.393200px;}
.ls56{letter-spacing:0.405200px;}
.ls54{letter-spacing:0.426800px;}
.ls45{letter-spacing:0.439200px;}
.ls2a{letter-spacing:0.441600px;}
.ls2{letter-spacing:0.486000px;}
.ls4a{letter-spacing:0.500400px;}
.ls48{letter-spacing:0.648000px;}
.ls2d{letter-spacing:0.924000px;}
.ls15{letter-spacing:1.014000px;}
.ls2e{letter-spacing:1.293200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws37{word-spacing:-3.176400px;}
.wsc{word-spacing:-2.211600px;}
.ws8{word-spacing:-1.916000px;}
.ws3f{word-spacing:-1.602800px;}
.ws1e{word-spacing:-1.560800px;}
.ws45{word-spacing:-1.498800px;}
.wsa{word-spacing:-1.476000px;}
.ws20{word-spacing:-1.117600px;}
.ws1c{word-spacing:-0.969600px;}
.ws3b{word-spacing:-0.939200px;}
.ws24{word-spacing:-0.890000px;}
.ws3a{word-spacing:-0.869600px;}
.ws3c{word-spacing:-0.727600px;}
.ws23{word-spacing:-0.600000px;}
.wse{word-spacing:-0.558000px;}
.ws6{word-spacing:-0.466800px;}
.wsd{word-spacing:-0.397600px;}
.wsb{word-spacing:-0.390800px;}
.ws19{word-spacing:-0.356400px;}
.ws1f{word-spacing:-0.341200px;}
.ws12{word-spacing:-0.230800px;}
.wsf{word-spacing:-0.202000px;}
.ws38{word-spacing:-0.179200px;}
.ws5{word-spacing:-0.169200px;}
.ws43{word-spacing:-0.122400px;}
.ws7{word-spacing:-0.088000px;}
.ws41{word-spacing:-0.081200px;}
.ws17{word-spacing:-0.058800px;}
.ws1a{word-spacing:-0.057600px;}
.ws0{word-spacing:0.000000px;}
.ws18{word-spacing:0.015600px;}
.ws39{word-spacing:0.051600px;}
.ws15{word-spacing:0.052400px;}
.ws2c{word-spacing:0.057200px;}
.ws10{word-spacing:0.063200px;}
.ws36{word-spacing:0.084400px;}
.ws32{word-spacing:0.099200px;}
.ws4{word-spacing:0.102800px;}
.ws2e{word-spacing:0.117200px;}
.ws44{word-spacing:0.118400px;}
.ws3e{word-spacing:0.125600px;}
.ws40{word-spacing:0.134400px;}
.ws42{word-spacing:0.136000px;}
.ws33{word-spacing:0.141200px;}
.ws29{word-spacing:0.154800px;}
.ws16{word-spacing:0.156400px;}
.ws2a{word-spacing:0.162000px;}
.ws11{word-spacing:0.163200px;}
.ws3d{word-spacing:0.165200px;}
.ws26{word-spacing:0.174000px;}
.ws21{word-spacing:0.180400px;}
.ws30{word-spacing:0.182400px;}
.ws27{word-spacing:0.186800px;}
.ws31{word-spacing:0.190000px;}
.ws1d{word-spacing:0.198400px;}
.ws35{word-spacing:0.199200px;}
.ws46{word-spacing:0.203600px;}
.ws47{word-spacing:0.206000px;}
.ws14{word-spacing:0.214800px;}
.ws34{word-spacing:0.225600px;}
.ws22{word-spacing:0.237600px;}
.ws1b{word-spacing:0.265200px;}
.ws2d{word-spacing:0.299200px;}
.ws2f{word-spacing:0.302400px;}
.ws9{word-spacing:0.338400px;}
.ws13{word-spacing:0.358800px;}
.ws28{word-spacing:0.364800px;}
.ws3{word-spacing:0.406800px;}
.ws2{word-spacing:0.408000px;}
.ws2b{word-spacing:0.700400px;}
.ws1{word-spacing:0.729600px;}
.ws25{word-spacing:0.798000px;}
._0{margin-left:-3.000000px;}
._2{width:3.000000px;}
._3{width:12.001200px;}
._1{width:33.000000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,153);}
.fc0{color:rgb(221,221,221);}
.fs4{font-size:42.000000px;}
.fs3{font-size:54.000000px;}
.fs2{font-size:63.000000px;}
.fs1{font-size:84.000000px;}
.fs0{font-size:168.000000px;}
.y0{bottom:16.180536px;}
.y3{bottom:138.545839px;}
.y3a{bottom:152.703808px;}
.y39{bottom:171.918195px;}
.y4{bottom:181.019746px;}
.y38{bottom:191.132581px;}
.y37{bottom:209.335684px;}
.y57{bottom:227.538787px;}
.y36{bottom:228.550071px;}
.y56{bottom:244.730606px;}
.y55{bottom:261.922426px;}
.y35{bottom:269.001410px;}
.y54{bottom:278.102962px;}
.y53{bottom:295.294781px;}
.y52{bottom:312.486601px;}
.y34{bottom:313.497884px;}
.y51{bottom:329.678420px;}
.y33{bottom:331.700987px;}
.y50{bottom:346.870240px;}
.y32{bottom:350.915374px;}
.y4f{bottom:366.084626px;}
.y31{bottom:369.118477px;}
.y4e{bottom:384.287729px;}
.y30{bottom:388.332863px;}
.y4d{bottom:403.502116px;}
.y2f{bottom:407.547250px;}
.y4c{bottom:421.705219px;}
.y4b{bottom:440.919605px;}
.y2e{bottom:443.953456px;}
.y4a{bottom:460.133992px;}
.y49{bottom:476.314528px;}
.y2d{bottom:481.370945px;}
.y48{bottom:495.528914px;}
.y2c{bottom:498.562764px;}
.y47{bottom:514.743300px;}
.y2b{bottom:515.754584px;}
.y46{bottom:531.935120px;}
.y2a{bottom:532.946403px;}
.y29{bottom:549.126939px;}
.y28{bottom:566.318759px;}
.y45{bottom:572.386460px;}
.y27{bottom:583.510578px;}
.y26{bottom:600.702398px;}
.y44{bottom:611.826516px;}
.y25{bottom:617.894217px;}
.y43{bottom:630.029619px;}
.y24{bottom:635.086037px;}
.y42{bottom:649.244006px;}
.y23{bottom:652.277856px;}
.y22{bottom:668.458392px;}
.y41{bottom:684.638928px;}
.y21{bottom:685.650212px;}
.y20{bottom:702.842031px;}
.y40{bottom:703.853315px;}
.y1f{bottom:720.033850px;}
.y3f{bottom:721.045134px;}
.y1e{bottom:737.225670px;}
.y3e{bottom:740.259520px;}
.y1d{bottom:754.417489px;}
.y3d{bottom:758.462623px;}
.y1c{bottom:771.609309px;}
.y3c{bottom:775.654443px;}
.y1b{bottom:787.789845px;}
.y1a{bottom:804.981664px;}
.y3b{bottom:817.117066px;}
.y19{bottom:822.173484px;}
.y18{bottom:839.365303px;}
.y17{bottom:856.557123px;}
.y14{bottom:857.568406px;}
.y16{bottom:873.748942px;}
.y13{bottom:878.805360px;}
.y15{bottom:890.940762px;}
.y12{bottom:900.042313px;}
.y11{bottom:921.279267px;}
.y10{bottom:942.516220px;}
.yf{bottom:963.753173px;}
.ye{bottom:984.990127px;}
.yd{bottom:1006.227080px;}
.yc{bottom:1027.464034px;}
.yb{bottom:1048.700987px;}
.ya{bottom:1069.937941px;}
.y9{bottom:1091.174894px;}
.y8{bottom:1112.411848px;}
.y7{bottom:1133.648801px;}
.y6{bottom:1154.885755px;}
.y5{bottom:1193.314528px;}
.y1{bottom:1203.427362px;}
.y2{bottom:1229.720733px;}
.h6{height:30.966797px;}
.h5{height:39.814453px;}
.h4{height:46.450195px;}
.h3{height:80.052000px;}
.h2{height:111.972656px;}
.h1{height:1381.413258px;}
.h0{height:1414.448519px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:27.304654px;}
.x4{left:98.094499px;}
.x3{left:102.139633px;}
.x5{left:108.207334px;}
.x2{left:111.241185px;}
.x8{left:124.387870px;}
.x6{left:586.544429px;}
.x7{left:602.724965px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls49{letter-spacing:-2.485950pt;}
.ls4b{letter-spacing:-0.855942pt;}
.ls6{letter-spacing:-0.838934pt;}
.ls7{letter-spacing:-0.838143pt;}
.ls13{letter-spacing:-0.800962pt;}
.ls34{letter-spacing:-0.775252pt;}
.ls8{letter-spacing:-0.772879pt;}
.lsd{letter-spacing:-0.770506pt;}
.ls3a{letter-spacing:-0.747565pt;}
.lsf{letter-spacing:-0.737676pt;}
.ls12{letter-spacing:-0.731348pt;}
.ls11{letter-spacing:-0.730952pt;}
.ls9{letter-spacing:-0.692190pt;}
.ls0{letter-spacing:-0.673995pt;}
.lsb{letter-spacing:-0.666480pt;}
.lsa{letter-spacing:-0.662920pt;}
.ls39{letter-spacing:-0.507474pt;}
.ls5{letter-spacing:-0.492839pt;}
.lsc{letter-spacing:-0.490466pt;}
.lse{letter-spacing:-0.406612pt;}
.ls40{letter-spacing:-0.379715pt;}
.ls37{letter-spacing:-0.372200pt;}
.ls10{letter-spacing:-0.367849pt;}
.ls3e{letter-spacing:-0.320385pt;}
.ls51{letter-spacing:-0.136460pt;}
.ls1{letter-spacing:-0.080690pt;}
.ls33{letter-spacing:-0.040345pt;}
.ls1a{letter-spacing:-0.034412pt;}
.ls14{letter-spacing:-0.015030pt;}
.ls30{letter-spacing:-0.013844pt;}
.ls4{letter-spacing:-0.010284pt;}
.ls3d{letter-spacing:0.021359pt;}
.ls3b{letter-spacing:0.024919pt;}
.ls23{letter-spacing:0.058144pt;}
.ls2c{letter-spacing:0.085436pt;}
.ls44{letter-spacing:0.097302pt;}
.ls1b{letter-spacing:0.107982pt;}
.ls5d{letter-spacing:0.116683pt;}
.ls5c{letter-spacing:0.119057pt;}
.ls46{letter-spacing:0.123408pt;}
.ls26{letter-spacing:0.124199pt;}
.ls59{letter-spacing:0.128154pt;}
.ls41{letter-spacing:0.132505pt;}
.ls32{letter-spacing:0.135669pt;}
.ls3f{letter-spacing:0.140020pt;}
.ls2b{letter-spacing:0.141998pt;}
.ls58{letter-spacing:0.144767pt;}
.ls31{letter-spacing:0.148326pt;}
.ls52{letter-spacing:0.157424pt;}
.ls17{letter-spacing:0.159006pt;}
.ls36{letter-spacing:0.160192pt;}
.ls1d{letter-spacing:0.165730pt;}
.ls35{letter-spacing:0.167312pt;}
.ls4c{letter-spacing:0.168103pt;}
.ls19{letter-spacing:0.177992pt;}
.ls43{letter-spacing:0.180760pt;}
.ls57{letter-spacing:0.185902pt;}
.ls55{letter-spacing:0.187485pt;}
.ls53{letter-spacing:0.196186pt;}
.ls5a{letter-spacing:0.203306pt;}
.ls3c{letter-spacing:0.204493pt;}
.ls2f{letter-spacing:0.211612pt;}
.ls27{letter-spacing:0.218732pt;}
.ls42{letter-spacing:0.222292pt;}
.ls29{letter-spacing:0.233762pt;}
.ls47{letter-spacing:0.236927pt;}
.ls21{letter-spacing:0.248793pt;}
.ls16{letter-spacing:0.257890pt;}
.ls4f{letter-spacing:0.260263pt;}
.ls38{letter-spacing:0.263823pt;}
.ls1c{letter-spacing:0.268570pt;}
.ls4d{letter-spacing:0.269361pt;}
.ls24{letter-spacing:0.290324pt;}
.ls1f{letter-spacing:0.296653pt;}
.ls50{letter-spacing:0.298235pt;}
.ls20{letter-spacing:0.304959pt;}
.ls5b{letter-spacing:0.319198pt;}
.ls18{letter-spacing:0.320385pt;}
.ls4e{letter-spacing:0.332647pt;}
.ls3{letter-spacing:0.367849pt;}
.ls22{letter-spacing:0.377342pt;}
.ls1e{letter-spacing:0.378529pt;}
.ls28{letter-spacing:0.380507pt;}
.ls25{letter-spacing:0.388813pt;}
.ls56{letter-spacing:0.400679pt;}
.ls54{letter-spacing:0.422038pt;}
.ls45{letter-spacing:0.434300pt;}
.ls2a{letter-spacing:0.436673pt;}
.ls2{letter-spacing:0.480577pt;}
.ls4a{letter-spacing:0.494817pt;}
.ls48{letter-spacing:0.640770pt;}
.ls2d{letter-spacing:0.913690pt;}
.ls15{letter-spacing:1.002686pt;}
.ls2e{letter-spacing:1.278771pt;}
.ws37{word-spacing:-3.140959pt;}
.wsc{word-spacing:-2.186924pt;}
.ws8{word-spacing:-1.894622pt;}
.ws3f{word-spacing:-1.584917pt;}
.ws1e{word-spacing:-1.543385pt;}
.ws45{word-spacing:-1.482077pt;}
.wsa{word-spacing:-1.459531pt;}
.ws20{word-spacing:-1.105130pt;}
.ws1c{word-spacing:-0.958782pt;}
.ws3b{word-spacing:-0.928721pt;}
.ws24{word-spacing:-0.880070pt;}
.ws3a{word-spacing:-0.859897pt;}
.ws3c{word-spacing:-0.719482pt;}
.ws23{word-spacing:-0.593305pt;}
.wse{word-spacing:-0.551774pt;}
.ws6{word-spacing:-0.461592pt;}
.wsd{word-spacing:-0.393164pt;}
.wsb{word-spacing:-0.386440pt;}
.ws19{word-spacing:-0.352423pt;}
.ws1f{word-spacing:-0.337393pt;}
.ws12{word-spacing:-0.228225pt;}
.wsf{word-spacing:-0.199746pt;}
.ws38{word-spacing:-0.177201pt;}
.ws5{word-spacing:-0.167312pt;}
.ws43{word-spacing:-0.121034pt;}
.ws7{word-spacing:-0.087018pt;}
.ws41{word-spacing:-0.080294pt;}
.ws17{word-spacing:-0.058144pt;}
.ws1a{word-spacing:-0.056957pt;}
.ws0{word-spacing:0.000000pt;}
.ws18{word-spacing:0.015426pt;}
.ws39{word-spacing:0.051024pt;}
.ws15{word-spacing:0.051815pt;}
.ws2c{word-spacing:0.056562pt;}
.ws10{word-spacing:0.062495pt;}
.ws36{word-spacing:0.083458pt;}
.ws32{word-spacing:0.098093pt;}
.ws4{word-spacing:0.101653pt;}
.ws2e{word-spacing:0.115892pt;}
.ws44{word-spacing:0.117079pt;}
.ws3e{word-spacing:0.124199pt;}
.ws40{word-spacing:0.132900pt;}
.ws42{word-spacing:0.134483pt;}
.ws33{word-spacing:0.139625pt;}
.ws29{word-spacing:0.153073pt;}
.ws16{word-spacing:0.154655pt;}
.ws2a{word-spacing:0.160192pt;}
.ws11{word-spacing:0.161379pt;}
.ws3d{word-spacing:0.163357pt;}
.ws26{word-spacing:0.172059pt;}
.ws21{word-spacing:0.178387pt;}
.ws30{word-spacing:0.180365pt;}
.ws27{word-spacing:0.184716pt;}
.ws31{word-spacing:0.187880pt;}
.ws1d{word-spacing:0.196186pt;}
.ws35{word-spacing:0.196977pt;}
.ws46{word-spacing:0.201328pt;}
.ws47{word-spacing:0.203702pt;}
.ws14{word-spacing:0.212403pt;}
.ws34{word-spacing:0.223083pt;}
.ws22{word-spacing:0.234949pt;}
.ws1b{word-spacing:0.262241pt;}
.ws2d{word-spacing:0.295862pt;}
.ws2f{word-spacing:0.299026pt;}
.ws9{word-spacing:0.334624pt;}
.ws13{word-spacing:0.354797pt;}
.ws28{word-spacing:0.360730pt;}
.ws3{word-spacing:0.402261pt;}
.ws2{word-spacing:0.403448pt;}
.ws2b{word-spacing:0.692585pt;}
.ws1{word-spacing:0.721459pt;}
.ws25{word-spacing:0.789096pt;}
._0{margin-left:-2.966527pt;}
._2{width:2.966527pt;}
._3{width:11.867295pt;}
._1{width:32.631799pt;}
.fs4{font-size:41.531381pt;}
.fs3{font-size:53.397490pt;}
.fs2{font-size:62.297071pt;}
.fs1{font-size:83.062762pt;}
.fs0{font-size:166.125523pt;}
.y0{bottom:16.000000pt;}
.y3{bottom:137.000000pt;}
.y3a{bottom:151.000000pt;}
.y39{bottom:170.000000pt;}
.y4{bottom:179.000000pt;}
.y38{bottom:189.000000pt;}
.y37{bottom:207.000000pt;}
.y57{bottom:225.000000pt;}
.y36{bottom:226.000000pt;}
.y56{bottom:242.000000pt;}
.y55{bottom:259.000000pt;}
.y35{bottom:266.000000pt;}
.y54{bottom:275.000000pt;}
.y53{bottom:292.000000pt;}
.y52{bottom:309.000000pt;}
.y34{bottom:310.000000pt;}
.y51{bottom:326.000000pt;}
.y33{bottom:328.000000pt;}
.y50{bottom:343.000000pt;}
.y32{bottom:347.000000pt;}
.y4f{bottom:362.000000pt;}
.y31{bottom:365.000000pt;}
.y4e{bottom:380.000000pt;}
.y30{bottom:384.000000pt;}
.y4d{bottom:399.000000pt;}
.y2f{bottom:403.000000pt;}
.y4c{bottom:417.000000pt;}
.y4b{bottom:436.000000pt;}
.y2e{bottom:439.000000pt;}
.y4a{bottom:455.000000pt;}
.y49{bottom:471.000000pt;}
.y2d{bottom:476.000000pt;}
.y48{bottom:490.000000pt;}
.y2c{bottom:493.000000pt;}
.y47{bottom:509.000000pt;}
.y2b{bottom:510.000000pt;}
.y46{bottom:526.000000pt;}
.y2a{bottom:527.000000pt;}
.y29{bottom:543.000000pt;}
.y28{bottom:560.000000pt;}
.y45{bottom:566.000000pt;}
.y27{bottom:577.000000pt;}
.y26{bottom:594.000000pt;}
.y44{bottom:605.000000pt;}
.y25{bottom:611.000000pt;}
.y43{bottom:623.000000pt;}
.y24{bottom:628.000000pt;}
.y42{bottom:642.000000pt;}
.y23{bottom:645.000000pt;}
.y22{bottom:661.000000pt;}
.y41{bottom:677.000000pt;}
.y21{bottom:678.000000pt;}
.y20{bottom:695.000000pt;}
.y40{bottom:696.000000pt;}
.y1f{bottom:712.000000pt;}
.y3f{bottom:713.000000pt;}
.y1e{bottom:729.000000pt;}
.y3e{bottom:732.000000pt;}
.y1d{bottom:746.000000pt;}
.y3d{bottom:750.000000pt;}
.y1c{bottom:763.000000pt;}
.y3c{bottom:767.000000pt;}
.y1b{bottom:779.000000pt;}
.y1a{bottom:796.000000pt;}
.y3b{bottom:808.000000pt;}
.y19{bottom:813.000000pt;}
.y18{bottom:830.000000pt;}
.y17{bottom:847.000000pt;}
.y14{bottom:848.000000pt;}
.y16{bottom:864.000000pt;}
.y13{bottom:869.000000pt;}
.y15{bottom:881.000000pt;}
.y12{bottom:890.000000pt;}
.y11{bottom:911.000000pt;}
.y10{bottom:932.000000pt;}
.yf{bottom:953.000000pt;}
.ye{bottom:974.000000pt;}
.yd{bottom:995.000000pt;}
.yc{bottom:1016.000000pt;}
.yb{bottom:1037.000000pt;}
.ya{bottom:1058.000000pt;}
.y9{bottom:1079.000000pt;}
.y8{bottom:1100.000000pt;}
.y7{bottom:1121.000000pt;}
.y6{bottom:1142.000000pt;}
.y5{bottom:1180.000000pt;}
.y1{bottom:1190.000000pt;}
.y2{bottom:1216.000000pt;}
.h6{height:30.621282pt;}
.h5{height:39.370219pt;}
.h4{height:45.931923pt;}
.h3{height:79.158812pt;}
.h2{height:110.723310pt;}
.h1{height:1366.000000pt;}
.h0{height:1398.666667pt;}
.w0{width:945.333333pt;}
.x0{left:0.000000pt;}
.x1{left:27.000000pt;}
.x4{left:97.000000pt;}
.x3{left:101.000000pt;}
.x5{left:107.000000pt;}
.x2{left:110.000000pt;}
.x8{left:123.000000pt;}
.x6{left:580.000000pt;}
.x7{left:596.000000pt;}
}
